MEMCHR(9)

NAME
memchr - Find a character in an area of memory.

SYNOPSIS

void * memchr (const void * s, int c, size_t n);

ARGUMENTS

s   The memory area

c   The byte to search for

n   The size of the area.

DESCRIPTION

returns the address of the first occurrence of c, or NULL if c is not found